 <tryton>
    <data>
        <record model="ir.action.report" id="act_gnuhealth_dengue_du_survey_location_report">
            <field name="name">Dengue Location Report</field>
            <field name="report_name">gnuhealth.dengue_du_survey.location.report</field>
            <field name="report">health_ntd_dengue_fiuner/report/dengue_location_report.odt</field>
        </record>
        
        <record model="ir.action.report" id="act_gnuhealth_dengue_du_survey_reading_sheet_report">
            <field name="name">Dengue Reading Sheet Report</field>
            <field name="report_name">gnuhealth.dengue_du_survey.reading_sheet.report</field>
            <field name="report">health_ntd_dengue_fiuner/report/dengue_reading_sheet_report.odt</field>
        </record>

        <record model="ir.action.report" id="act_gnuhealth_dengue_du_survey_weekly_report">
            <field name="name">Dengue Weekly Report</field>
            <field name="report_name">gnuhealth.dengue_du_survey.weekly.report</field>
            <field name="report">health_ntd_dengue_fiuner/report/dengue_weekly_report.odt</field>
        </record>
        
    </data>
</tryton>
 
